@charset "utf-8";

a{
	word-break: break-all;
}
#news_body p img{
	width: 100%;
	height: auto;
}
@media screen and (min-width: 800px){
    #fade{
        background: #edeee7 !important;
    }
    .loading_bar{
        position: absolute;
        width:300px;
        top:50%;
        margin-left:-150px;
        left:50%;
        height: 8px;
        border:solid 1px #8a6623;
        background: #b69817;
        border-radius: 10px;
        margin-top:-40px;
        box-shadow:1px 1px 2px rgba(64,53,14,0.5);
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#b98d2d+0,ccba6d+100 */
background: rgb(185,141,45); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(185,141,45,1) 0%, rgba(204,186,109,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(185,141,45,1) 0%,rgba(204,186,109,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(185,141,45,1) 0%,rgba(204,186,109,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b98d2d', endColorstr='#ccba6d',GradientType=0 ); /* IE6-9 */
    }
    .comp_bar{
        position: absolute;
        width:0;
        height: 100%;
        left:0;
        top:0;
        transition:0.3s ease-out;
        /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ecaf00+0,ffde2b+100 */
        background: rgb(236,175,0); /* Old browsers */
        background: -moz-linear-gradient(top,  rgba(236,175,0,1) 0%, rgba(255,222,43,1) 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top,  rgba(236,175,0,1) 0%,rgba(255,222,43,1) 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom,  rgba(236,175,0,1) 0%,rgba(255,222,43,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ecaf00', endColorstr='#ffde2b',GradientType=0 ); /* IE6-9 */
        border-radius: 10px;
    }
    .load_icon{
        position: absolute;
        right: 5%;
        bottom: 0;
        background: url(../img/load_icon.png) no-repeat center top;
        background-size: 100% auto;
        width: 50px;
        padding-top: 48px;
        height: 0;
    }
    .nowload{
        position:absolute;
        width:100%;
        text-align: center;
        font-size:14px;
        top:0;
        left:0;
        color:#8a6623;
        margin-top:20px;
        font-weight: bold;
    }
    
    
    .sp_view{
		display: none;
	}
    h1{
        position: absolute;
        left:50%;
        top:30px;
        margin-left:-95px;
        width: 190px;
        height: 130px;
        overflow: hidden;
        text-indent:-9999px;
        background: url(../img/news/logo.png) no-repeat center top;
    }
    #news_cn{
        padding-top:194px;
    }
    .home_btn{
        position: relative;
        background: url("../img/news/home.png") no-repeat center top;
        width:158px;
        height: 50px;
        margin: 45px auto 66px;
        transition:0.3s;
    }
    .home_btn::after{
        content:"";
        position: absolute;
        background: url(../img/news/home_icon.jpg) no-repeat left top;
        width: 15px;
        height: 14px;
        left: 42px;
        top: 17.5px;
        transition:0.3s ease-in-out;
    }
    .home_btn:hover{
        opacity: 0.8;
    }
    html:root .home_btn:hover:after{
        left:38px;
    }
	#container{
		position:relative;
		min-width:1100px;
		min-height:900px;
		overflow:hidden;
		background: url("../img/news/header.jpg") no-repeat center top;
        background-attachment: fixed;
		font-family: a-otf-gothic-bbb-pr6n, sans-serif;
		/*background-size: 100% auto;*/
	}
	#news_load{
		position: relative;
		z-index: 1;
		margin-bottom:70px;
        margin-top:170px;
        padding-top:170px;
        padding-bottom:70px;
        background-image: url(../img/news/news_head.png),url("../img/news/news_bottom.png"),url("../img/news/news_repeat.png");
        background-repeat: no-repeat, no-repeat , repeat-y;
        background-position:left top,left bottom,left top;
        width:1082px;
        margin: 0 auto;
	}
	#head h1{
		position:relative;
		width:255px;
		height: 107px;
		background: url("../img/news/logo.png") no-repeat left top;
		text-indent:-9999px;
		overflow: hidden;
		margin: 52px auto 41px;
	}
	#head h2{
		position:relative;
		width:312px;
		height: 87px;
		margin:0 auto;
		background: url("../img/news/title.png") no-repeat left top;
		text-indent:-9999px;
		overflow: hidden;
		margin: 0 auto 53px;
	}
	#backtohome{
		position: fixed;
		left: -30px;
		bottom:63px;
		width:210px;
		height: 60px;
		text-indent: -9999px;
		overflow: hidden;
		background:url("../img/news/backtohome.png") no-repeat left top;
		cursor: pointer;
		transition: 0.3s ease-in-out;
		z-index: 1;
	}
	#newstop{
		position: fixed;
		right: -230px;
		top:50px;
		width:210px;
		height: 60px;
		text-indent: -9999px;
		overflow: hidden;
		background:url("../img/news/news_top.png") no-repeat left top;
		transition: 0.3s ease-in-out;
		cursor: pointer;
		z-index: 1;
	}
    /*
	#backtohome:hover{
		opacity: 0.9;
	}
	#newstop:hover{
		opacity: 0.9;
	}
    */
	
	.load_disp{
		display: flex;
	}
	.load_none{
		display: none;
	}
	.load_base{
		width:1000px;
		margin: 0 auto 60px;
	}
	.load_base:nth-child(1){
		justify-content: center;
	}
	.single_box{
		position: relative;
		width:300px;
		margin: 0 15px;
		cursor: pointer;
        transition:0.3s;
	}
    .single_day {
        font-size: 12px;
        line-height: 24px;
        color: #d48d1e;
        position: absolute;
        left: 0px;
        top: -25px;
        font-weight: bold;
    }
    .single_thumb{
		width:300px;
		height: 186px;
		background: #FFF;
		margin: 10px 0 0;
		margin: 0;
		overflow: hidden;
	}
	.single_thumb_bk{
		background-size:cover;
		background-position:center center;
		transform-origin: center center;
		width:300px;
		height: 186px;
		transition:0.3s ease-in-out;
	}
    /*
	.single_box:hover .single_thumb_bk{
		transform:scale(1.1);
		opacity: 0.8;
	}
    */
    .single_box:hover{
        box-shadow:0px 5px 5px rgba(0,0,0,0.2);
        transform: translateY(-5px);
    }
    .single_box:hover .single_thumb_bk{
        transform:scale(1);
        opacity: 0.9;
    }
	
	.single_title{
		font-size:13px;
		line-height: 23px;
		color:#000;
	}
	
	
	.single_bg{
		padding: 12px 20px;
    	height: 70px;
	}
    .single_box{
        background: #FFF;
        border: solid 2px #b69817;
    }
        /*
	.single_box:nth-child(3n+1){
		background: #f157a1;
	}
	.single_box:nth-child(3n+2){
		background: #7d86f2;
	}
	.single_box:nth-child(3n+3){
		background: #42adf1;
	}
    */

	#news_detail{
        position: relative;
        background-image: url(../img/news/news_head2.png),url(../img/news/news_bottom.png),url(../img/news/news_repeat.png);
        background-repeat: no-repeat, no-repeat , repeat-y;
        background-position: left top,left bottom,left top;
        width: 1000px;
        margin: 0 auto;
        display: none;
        z-index: 1;
        padding: 60px 41px 0px;
        margin-bottom: 0;
    }
    #news_pos{
        position: absolute;
        left: 50px;
        top: 50px;
        width: 73px;
        height: 63px;
        background: rgba(251,249,235,1);
    }
    #news_close{
        position: absolute;
        width:100%;
        height: 100%;
        left:0;
        top:0;
        background: url(../img/news/close.png) no-repeat 5px top;
        cursor: pointer;
        transition:0.3s;
        transform-origin: center center;
    }
    .close_fix{
        position: fixed !important;
        left: 50% !important;
        top: 0 !important;
        transform-origin: center center;
        margin-left: -491px !important;
    }
    
    #news_close::after{
        position: absolute;
        content:"";
        background: url(../img/news/close_icon.png) no-repeat left top;
        width:28px;
        height: 28px;
        cursor: pointer;
        transform-origin: center center;
        left:23px;
        top:6px;
        transition:0.5s ease-in-out;
    }
    html:root #news_close:hover:after{
        transform: rotate(180deg);
    }
    #news_close:hover{
        opacity: 0.8;
        transform:scale(1.1);
    }
    
    #news_title{
		font-size:20px;
		color: #7e561e;
		padding-bottom:50px;
		text-align: left;
		display: inline-block;
		display: flex;
		justify-content: center;
        font-weight: bold;
        margin: 0 180px;
	}
	#news_day{
		font-size:12px;
		color: #d48d1e;
		padding-bottom:30px;
		text-align: center;
		font-weight: bold;
        margin: 0 40px;
	}
	#news_body{
		font-size:14px;
		line-height: 24px;
/*		margin-bottom:120px;*/
        margin: 0 40px 0;
    }
	
	
	figure{
		position: relative;
		margin: 15px auto;
		width:100%;
	}
	figure .smoll{
		max-width:500px;
		margin: 15px auto;
	}
	figure img{
		width:100%;
		height: auto;
		display: block;
		margin: 0 auto;
	}

    #newstop .icons{
        position: absolute;
        left: 29px;
        top: 26px;
        transition:0.2s;
    }
    #newstop:hover .icons{
        left: 34px !important;
    }
	
    #backtohome .icons{
        position: absolute;
        left: 59px;
        top: 26px;
        transition:0.2s;
    }
    #backtohome:hover .icons{
        left: 64px !important;
    }
	
	.newsopen{
		right:-30px !important;
	}
    .newsopen:hover{
        right:0 !important;
    }
    #backtohome:hover{
        left:0 !important;
    }
	#more_btn{
		position:relative;
		width:280px;
		height: 46px;
		overflow: hidden;
		background: url("../img/news/more.png") no-repeat left top;
		margin: 60px auto 0;
		cursor: pointer;
		transition:0.3s;
	}
	#more_btn:hover{
		opacity: 0.9;
	}
	/*footer{
		position: relative;
		width: 100%;
		height: 600px;
		overflow: hidden;
		margin-top:-480px;
	}*/
	address{
		text-decoration:none;
		font-style:normal;
		font-size:10px;
		color:#7e561e;
		position:absolute;
		left:50%;
		transform:translateX(-50%);
		text-align:center;
		bottom:35px;
	}
	#footer_copy{
		position:absolute;
		right:40px;
		bottom:35px;
		font-size:10px;
		color:#FFF;
	}
	#footer_copy a{
		color:#7e561e;
		text-decoration:none;
		font-weight: bold;
	}
	#wb_icon{
		transform:translateY(3px);
	}
	#footer_bg {
		position:absolute;
		left:50%;
		transform:translateX(-50%);
		top:300px;
	}
    #news_share{
        text-align: center;
        padding-bottom: 120px !important;
    }
    footer{
        position: relative;
        width:100%;
        height: 92px;
        border-top:solid 1px #b69817;
        background: #f5e8b2;
    }
	
    /*---------
    intro
    ----------*/
    #introduction{
        position: fixed;
        width:100%;
        height: 100%;
        left: 0;
        top:0;
        overflow: auto;
        background: rgba(0,0,0,0.9);
        z-index: 999;
        display: none;
    }	
    .intro_text{
        position: absolute;
        left: 50%;
        top:80px;
        width: 1000px;
        height: 2060px;
        background-position:left top,left 740px,left 1160px;
        background-repeat:no-repeat,no-repeat,no-repeat,no-repeat;
        background-color:#FFF;
        font-size:14px;
        line-height: 28px;
        color: #000;
        margin-left:-500px;
        opacity: 0;
        margin-bottom:60px;
    }
    .intro_bold{
        font-size:18px;
        font-weight: bold;
    }	
    .intro_head{
        font-size:22px;
        line-height: 30px;
        font-weight: bold;
        display: block;
        margin-bottom:15px;
    }	
    .intro_head span{
        display: block;
    }
    .bold{
        font-weight: bold;
        font-size:17px;
    }
    .intro1{
        position: relative;
        width:100%;
        height: 828px;
        background: url(../img/about1.jpg) no-repeat left top;
    }
    .intro2{
        position: relative;
        width:100%;
        height: 133px;
        background: url(../img/about2.jpg) no-repeat left top;
        font-size:15.5px;
        line-height: 28.5px;
    }
    .intro2 p{
        margin: 0 60px;
        letter-spacing: -1px;
        text-align:justify;
        text-justify:distribute;        
    }
    .intro3{
        position: relative;
        width:100%;
        height: 265px;
        background: url(../img/about3.jpg) no-repeat left top;
    }
    .intro4{
        position: relative;
        width:100%;
        height: 174px;
        background: url(../img/about4.jpg) no-repeat left top;
        font-size:15.5px;
        line-height: 28.5px;
    }
    .intro4 p{
        margin: 0 60px;
        letter-spacing: -1px;
        text-align:justify;
        text-justify:distribute;    
    }
    .sp_close {
        display: none;
    }

    .intro5{
        position: relative;
        width:100%;
        height: 661px;
        background: url(../img/about5.jpg) no-repeat left top;
    }

    .intro6{
        position: relative;
        width:100%;
        height: 51px;
        background: url(../img/about_more.png) no-repeat center top;
		margin: 70px 0 80px;
    }



    #close_btn{
        position: absolute;
        width: 44px;
        height: 44px;
        background: url(../img/intro/close_btn.png) no-repeat left top;
        text-align: center;
        color: #FFF;
        left: 50%;
        cursor: pointer;
        font-weight: normal;
        text-indent: -9999px;
        overflow: hidden;
        margin-left: 458px;
        top: 20px;
    }
    #close_btn:hover{
        opacity: 0.8;
    }

    .intro_head_text{
        text-indent:-9999px;
        width:842px;
        height: 125px;
        background: url("../img/intro/intro_head.png") no-repeat left top;
        background-size:100% auto;
        margin: 0 auto;
    }
    .intro_inner_text{
        margin-left:45px;
    }
    .pc_br{
        display: block;
    }
    .page_top:hover{
        -webkit-animation:buruburu 0.1s infinite linear alternate;
        animation:buruburu 0.1s infinite linear alternate;
    }	
    
}

.yt_frame{
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}
.yt_frame iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
#news_body a{
	color: #f16f0f;
}
#news_body a:hover{
	text-decoration: underline;
}










